## omt 0.1.16

=== Makefile ===
clean:
	(cd man; make clean)

install:
	(cd man; make install DESTDIR=$(DESTDIR))
	mkdir -p $(DESTDIR)/usr/bin
	cp -af mirrortool.pl $(DESTDIR)/usr/bin/mirrortool
