=== man/Makefile ===
DA = "OMT documentation."

clean:
	-rm -f *.1.gz

install:
	pod2man --center=$(DA) mirrortool.pod > mirrortool.1
	gzip --best *.1
	mkdir -p $(DESTDIR)/usr/share/man/man1
	install -c -m 644 *.1.gz $(DESTDIR)/usr/share/man/man1
