## omt 0.1.13

=== debian/changelog ===
omt (0.1.13) unstable; urgency=low

  * Added support for area tags, thanks to Sebastiaan
    <sebastia@ch.twi.tudelft.nl>.
  * Added proxy support using suggestions from Sebastiaan
    <sebastia@ch.twi.tudelft.nl>.
  * Now uses URI instead of URI::URL.
  * Removed pl extension from man and bin files.

 -- Ola Lundqvist <opal@debian.org>  Mon, 15 Apr 2002 10:11:55 +0200

omt (0.1.12) unstable; urgency=low

  * Fixed missing use of URI:URL.

 -- Ola Lundqvist <opal@debian.org>  Sun,  7 Apr 2002 13:17:41 +0200

omt (0.1.11) unstable; urgency=low

  * Cleaned the build code.
  * Changed upstream homepage.
  * Fixed missing dependency, closes: #131664.
  * Fixed long description, closes: #131016.
  * Fixed policy version.

 -- Ola Lundqvist <opal@debian.org>  Mon,  4 Mar 2002 21:16:53 +0100

omt (0.1.10-3) unstable; urgency=low

  * Removed README.Debian (unnecessary), closes: Bug#81382.
    Also fixed error in copyright file.

 -- Ola Lundqvist <opal@debian.org>  Thu, 21 Dec 2001 16:19:29 +0100

omt (0.1.10-2) unstable; urgency=low

  * Fixed maintainer field in control file.

 -- Ola Lundqvist <opal@debian.org>  Thu, 21 Dec 2000 12:58:21 +0200

omt (0.1.10-1) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@debian.org>  Wed, 22 Nov 2000 11:45:01 +0100

omt (0.1.9-1) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Sat, 29 Jul 2000 23:14:25 +0200

Local variables:
mode: debian-changelog
End:
