## omt 0.1.14

=== debian/changelog ===
omt (0.1.14) unstable; urgency=low

  * Updated standards version from 3.5.2 to 3.5.8 (no other changes).
  * Removed full stop from package description.
  * Updated copyright file so it is less template similar.
  * Removed dh_suidregister from rules file.

 -- Ola Lundqvist <opal@debian.org>  Fri, 10 Jan 2003 18:19:40 +0100
