=== debian/control ===
Source: omt
Section: web
Priority: optional
Maintainer: Ola Lundqvist <opal@debian.org>
Build-Depends-Indep: perl, debhelper (>> 3.0.0)
Standards-Version: 3.5.8

Package: omt
Architecture: all
Depends: ${perl:Depends}, libwww-perl, liburi-perl
Description: A tool for mirroring web pages
 OpaL Mirror Tool is a program written in perl to mirror web pages or download
 files from the web. It has the powerful ability to rewrite the content of the
 pages to make a fully functional mirror and the user can specify additional
 rewrite rules at the command line.
