## omt 0.1.16

=== debian/changelog ===
omt (0.1.16) unstable; urgency=low

  * Updated FSF address, updated to latest version of GPL license and
    clarified licenses in some places.
  * Changed build-depends-indep to build-depends for debhelper.
  * Updated to debhelper 4 compatibility from compatibility level 1.
  * Correction in how binary-arch and binary-indep are handled.
  * Updated to standards version 3.7.2 from 3.5.8.

 -- Ola Lundqvist <opal@debian.org>  Mon, 17 Jul 2006 00:22:25 +0200

omt (0.1.15) unstable; urgency=low

  * Minor fix to handle rewrites in CGI script downloads.

 -- Ola Lundqvist <opal@debian.org>  Tue, 11 Jan 2005 22:07:23 +0100
