=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: web
 Priority: optional
 Maintainer: Ola Lundqvist <opal@debian.org>
-Build-Depends-Indep: perl, debhelper (>> 3.0.0)
-Standards-Version: 3.5.8
+Build-Depends-Indep: perl
+Build-Depends: debhelper (>> 4.0.0)
+Standards-Version: 3.7.2
 
 Package: omt
 Architecture: all
